/*CAPTION EFFECT INDEX PAGE*/
.caption-wrapper-index {
text-align: center;
width: auto;
}

/* Image Box Style */
.caption-wrapper-index .indexImg {
	float: left;
	margin:0;
	position: relative;
	overflow: hidden;
	z-index:0;
}

.caption-wrapper-index .indexImg img {
	margin-bottom:18px;
	border:rgb(200,200,200) 1px solid;
	padding:5px;
	-webkit-box-shadow: 1px 2px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 1px 2px 5px rgba(50, 50, 50, 0.75);
	box-shadow: 1px 2px 5px rgba(50, 50, 50, 0.75);
	float:left; display:block;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

/* Caption Common Style */
.caption-wrapper-index .indexImg .caption {
	background-color:rgb(59,112,177);
	position: absolute;
	color: #fff;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	left: 6px;
	top:170px;
	opacity:0;
	font-family: 'journalregular';
	font-size:2em;
	letter-spacing:1px;
	padding-top:10px;
	max-height:40px;
}

.caption-wrapper-index .indexImg .caption a {
	background-color: rgb(59,112,177);
	position: absolute; color:#fff; padding:5px 0 0 100px;
}

/** Caption 1: Simple **/
.caption-wrapper-index .indexImg .simple-caption {
	width: 270px;
	display: block;
	bottom: -20px;
	line-height:25px;
}

/** Simple Caption :hover Behaviour **/
.caption-wrapper-index .indexImg:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 0.9;
	transform: translateY(-100%);
}

/* ----- END CAPTION EFFECT FOR 4-1 ---- */
#caption-wrapper {
	text-align: center;
	width: auto;
}

/* Image Box Style */
.caption-wrapper .exploreimg {
	float: left;
	margin:0;
	position: relative;
	overflow: hidden;
}

.caption-wrapper .exploreimg img {
	margin:10px 0 0 0;
	width:260px; height:132px;
	border:rgb(204,204,204) solid 1px;
	padding: 8px;
	float:left; display:block;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.caption-wrapper .exploreimg img {
	margin:10px 0 0 0;
	width:260px; height:132px;
	border:rgb(204,204,204) solid 1px;
	padding: 8px;
	float:left; display:block;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

/* Caption Common Style */
.caption-wrapper .exploreimg .caption {
	background-color: rgb(59,112,177);
	position: absolute;
	color: #fff;
	font-family: 'journalregular';
	font-size:1.6em;
	letter-spacing:1px;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	left: 9px;
	top:152px;
	opacity:0;
	padding-top:5px;
	text-align:center;
}
.caption-wrapper .exploreimg .caption a {
	background-color: rgb(59,112,177);
	position: absolute; color:#fff; padding:5px 0 0 100px;
}

/** Caption 1: Simple **/
.caption-wrapper .exploreimg .simple-caption {
	width: 260px;
	display: block;
	bottom: -30px;
	line-height:25px;
}

/** Simple Caption :hover Behaviour **/
.caption-wrapper .exploreimg:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 0.9;
	transform: translateY(-100%);
}


/***********************************CAPTION EFFECT 4.2 START***************************************************/
.caption-wrapper-1 {
	text-align: center;
	width: auto;
}

/* Image Box Style */
.caption-wrapper-1 .exploreimg-1 {
	float: left;
	margin:0;
	position: relative;
	overflow: hidden;
}

.caption-wrapper-1 .exploreimg-1 img {
	margin:2px 0 0 0;
	width:210px; height:103px;
	border:rgb(204,204,204) solid 1px;
	padding: 8px;
	float:left; display:block;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

/* Caption Common Style */
.caption-wrapper-1 .exploreimg-1 .caption {
	background-color: rgb(59,112,177);
	position: absolute;
	color: #fff;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	left: 9px;
	top:114px;
	opacity:0;
	font-family: 'journalregular'; font-size:1.6em;
	letter-spacing:1px;padding:7px 0 0 0;
}

.caption-wrapper-1 .exploreimg-1 .caption a {
	background-color: rgb(59,112,177);
	position: absolute; color:#fff; padding:20px 0 0 70px;
}

/** Caption 1: Simple **/
.caption-wrapper-1 .exploreimg-1 .simple-caption {
	width: 210px;
	display: block;
	bottom: -35px;
	line-height:30px;
}

/** Simple Caption :hover Behaviour **/
.caption-wrapper-1 .exploreimg-1:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 0.9;
	transform: translateY(-100%);
}

/*********************** START 4.3 & 6.1 Caption Wrapper *************************************************/
.caption-wrapper-4 {
	text-align: center;
	width: auto;
}

/* Image Box Style */
.caption-wrapper-4 .regionimg {
	float: left;
	margin:0;
	position: relative;
	overflow: hidden;
	z-index:0;
}

.caption-wrapper-4 .regionimg img {
	margin:10px 0 10px 0;
	width:260px; height:132px;
	border:rgb(204,204,204) solid 1px;
	padding: 8px;
	float:left; display:block;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

/* Caption Common Style */
.caption-wrapper-4 .regionimg .caption {
	background-color:rgb(59,112,177);
	color:#fff;
	position: absolute;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	left: 9px;
	top:151px;
	opacity:0;
	font-family: 'journalregular';
	padding-top:5px;
	font-size:1.6em;
	font-weight: bold;
	letter-spacing:1px;
}

.caption-wrapper-index .regionimg .caption a {
	background-color: rgb(59,112,177);
	position: absolute; color:#fff; padding:5px 0 0 100px;
}

/** Caption 1: Simple **/
.caption-wrapper-4 .regionimg .simple-caption {
	width: 260px;
	display: block;
	bottom: -20px;
	line-height:25px;
}

/** Simple Caption :hover Behaviour **/
.caption-wrapper-4 .regionimg:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 0.9;
	transform: translateY(-100%);
}

/*CAPTION EFFECT 4.3 TWO*/
.caption-wrapper-2 {
	text-align: center;
	width: auto;
}

/* Image Box Style */
.caption-wrapper-2 .exploreimg-2 {
	float: left;
	margin:0;
	position: relative;
	overflow: hidden;
	width: 330px;
}

.caption-wrapper-2 .exploreimg-2 img {
	margin: 10px 0 10px 0;
	width:303px; height:90px;
	border:rgb(204,204,204) solid 1px;
	padding: 8px;
	float:left; display:block;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

/* Caption Common Style */
.caption-wrapper-2 .exploreimg-2 .caption {
	background-color: rgb(59,112,177);
	position: absolute;
	color: #fff;
	z-index: 100;
	height:34px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	left: 9px;
	top:130px;
	opacity:0;
	font-family: 'journalregular'; font-size:2em;
	letter-spacing:1px;padding:5px 0 0 0;
}

.caption-wrapper-2 .exploreimg-2 .caption a {
	background-color: rgb(59,112,177);
	color:#fff;
}

/** Caption 1: Simple **/
.caption-wrapper-2 .exploreimg-2 .simple-caption {
	width: 303px;
	margin-left:0;
	display: block;
	top: 109px;
	line-height:30px;
	padding:5px 0 0 0;
}

/** Simple Caption :hover Behaviour **/
.caption-wrapper-2 .exploreimg-2:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 0.9;
	transform: translateY(-100%);
}

/********* CAPTION EFFECT Page: 4-4 & 7.8*****************/
#caption-wrapper-3 {
	text-align: center;
	width: auto;
	float:left;
}

/* Image Box Style */
.caption-wrapper-3 .exploreimg-3 {
	float: left;
	margin:0;
	position: relative;
	overflow: hidden;
}

.caption-wrapper-3 .exploreimg-3 img {
	width:70px; height:52px; float:left; display:block;
	border:rgb(204,204,204) solid 1px;
	padding: 5px;
	margin: 0 8px 55px 0px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-webkit-box-shadow: 2px 3px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 2px 3px 5px rgba(50, 50, 50, 0.75);
	box-shadow: 2px 3px 5px rgba(50, 50, 50, 0.75);
}

/* Caption Common Style */
.caption-wrapper-3 .exploreimg-3 .caption {
	background-color: rgb(59,112,177);
	position: absolute;
	color: #fff;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	left: 6px;
	bottom:1px;
	opacity:0;
	height:10px;	font-family: 'journalregular'; font-size:1.6em;
	letter-spacing:1px;
}

/** Caption 1: Simple **/
.caption-wrapper-3 .exploreimg-3 .simple-caption {
	width: 70px;
	margin:0;
	display: block;
	top: 58px;
	line-height:30px;
	padding:0px 0 15px 0;
	text-align:center;
}

/** Simple Caption :hover Behaviour **/
.caption-wrapper-3 .exploreimg-3:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 0.9;
	transform: translateY(-100%);
}

.caption-wrapper-3 .regionimg-3 .caption p a,a:active,a:visited {
	color:#fff;
	text-decoration:none;
}

/******************************* CAPTION EFFECT 6-2 *******************************************************/

.caption-wrapper-6 {
	text-align: center;
	width: auto;
	float:left;
	margin:-6px 0 0 0;
	padding:0;
	height:100px;
}

/* Image Box Style */
.caption-wrapper-6 .exploreimg-6 {
	float: left;
	margin:0;
	position: relative;
	overflow: hidden;
}

.caption-wrapper-6 .exploreimg-7 {
	float: left;
	margin:0;
	position: relative;
	overflow: hidden;
}

.caption-wrapper-6 .exploreimg-6 img {
	width:160px; height:80px; float:left; display:block;
	border:rgb(204,204,204) solid 1px;
	padding: 5px;
	margin: 0 0 0px 0px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.caption-wrapper-6 .exploreimg-7 img {
	width:520px; height:80px; float:left; display:block;
	border:rgb(204,204,204) solid 1px;
	padding: 5px;
	margin: 0 0 0px 0px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

/* Caption Common Style */
.caption-wrapper-6 .exploreimg-6 .caption {
	background-color: rgb(59,112,177);
	position: absolute;
	color: #fff;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	left: 6px;
	bottom:1px;
	opacity:0;
	height:10px;
	font-family: 'journalregular';
	font-weight: bold;
	font-size:1.6em;
	letter-spacing:1px;
}

.caption-wrapper-6 .exploreimg-7 .caption {
	background-color: rgb(59,112,177);
	position: absolute;
	color: #fff;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	left: 6px;
	bottom:1px;
	opacity:0;
	height:10px;
	font-family: 'journalregular';
	font-weight: bold;
	font-size:1.6em;
	letter-spacing:1px;
}

/** Caption 1: Simple **/
.caption-wrapper-6 .exploreimg-6 .simple-caption {
	width: 70px;
	margin:0;
	display: block;
	top: 58px;
	line-height:30px;
	padding:0px 0 20px 0;
}

.caption-wrapper-6 .exploreimg-7 .simple-caption {
	width: 70px;
	margin:0;
	display: block;
	top: 58px;
	line-height:30px;
	padding:0px 0 20px 0;
}

/* Simple Caption :hover Behaviour */
.caption-wrapper-6 .exploreimg-6:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 0.9;
	transform: translateY(-100%);
}

.caption-wrapper-6 .exploreimg-7:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 0.9;
	transform: translateY(-100%);
}

/******************************* CAPTION EFFECT 6-2 *******************************************************/
#caption-wrapper-5 {
	text-align: center;
	width: auto;
}

/* Image Box Style */
#caption-wrapper-5 .regionimg-5 {
	float: left;
	margin:0;
	position: relative;
	overflow: hidden;
}

#caption-wrapper-5 .regionimg-5 img {
	margin:10px 0 10px 0;
	width:358px; height:132px;
	border:rgb(204,204,204) solid 1px;
	padding: 8px;
	float:left; display:block;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

/* Caption Common Style */
#caption-wrapper-5 .regionimg-5 .caption {
	background-color:rgb(59,112,177);
	position: absolute;
	color: #fff;
	z-index: 100;
	font-family: 'journalregular';
	font-size:1.6em;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	left: 9px;
	top:151px;
	opacity:0;
	height:40px;
}

#caption-wrapper-5 .regionimg-5 .caption p a,a:active,a:visited {
	color:#fff;
	text-decoration:none;
}

/** Caption 1: Simple **/
#caption-wrapper-5 .regionimg-5 .simple-caption {
	width: 358px;
	display: block;
	bottom: -40px;
}

/** Simple Caption :hover Behaviour **/
#caption-wrapper-5 .regionimg-5:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 0.9;
	transform: translateY(-100%);
}

/** ATTRACTIONS CAPTION WRAPPER**/
.caption-wrapper-7 {
	text-align: center;
	width: auto;
}

/* Image Box Style */
.caption-wrapper-7 .attractionsimg {
	float: left;
	margin:0;
	position: relative;
	overflow: hidden;
}

.caption-wrapper-7 .attractionsimg img {
	margin:0px 0 0 0;
	width:310px; height:132px;
	border:rgb(204,204,204) solid 1px;
	padding: 8px;
	float:left; display:block;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

/* Caption Common Style */
.caption-wrapper-7 .attractionsimg .caption {
	background-color: rgb(59,112,177);
	position: absolute;
	color: #fff;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	left: 9px;
	top:161px;
	opacity:0;
	padding-top:10px;
	font-family: 'journalregular';
	font-size: 1.6em;
	letter-spacing: 1px;
}

/** Caption 1: Simple **/
.caption-wrapper-7 .attractionsimg .caption a {
	background-color: rgb(59,112,177);
	color:#fff; margin-top:10px;
}

.caption-wrapper-7 .attractionsimg .simple-caption {
	width: 310px;
	display: block;
	bottom: -25px;
	line-height:20px;
	padding:0;
	margin-top:-20px;
}

/** Simple Caption :hover Behaviour **/
.caption-wrapper-7 .attractionsimg:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 0.9;
	transform: translateY(-100%);
}
